Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://cloud.kaneo.app/api/auth/organization/set-active \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "organizationId": "<string>", "organizationSlug": "<string>" } '
{ "name": "<string>", "slug": "<string>", "createdAt": "2023-11-07T05:31:56Z", "id": "<string>", "logo": "<string>", "metadata": "<string>", "description": "<string>" }
Set the active organization
Bearer token authentication
The organization slug to set as active. It can be null to unset the active organization if organizationId is not provided. Eg: "org-slug"
Success
The organization
Was this page helpful?